Debian Bug report logs - #360947
ITA: texi2html -- Convert Texinfo files to HTML

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Florian Ernst <florian@uni-hd.de>

Date: Wed, 5 Apr 2006 16:33:31 UTC

Owned by: Francesco Cecconi <francesco.cecconi@gmail.com>

Severity: normal

Tags: help

Fixed in version texi2html/1.76-4

Done: Francesco Cecconi <francesco.cecconi@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#360947; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: texi2html -- Convert Texinfo files to HTML
Date: Wed, 5 Apr 2006 18:27:57 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

Package: texi2html
Binary: texi2html
Version: 1.76-3
Priority: optional
Section: text
Maintainer: Florian Ernst <florian@debian.org>
Build-Depends: debhelper (>= 4.1.0)
Build-Depends-Indep: texinfo, autotools-dev
Architecture: all
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/main/t/texi2html
Files:
 426fbc7f18a5492ea944c43d577886ae 612 texi2html_1.76-3.dsc
 38d0021c547612dba3543bdb1376569f 470207 texi2html_1.76.orig.tar.gz
 8b23f1cd34c71759d1f36c3f77031120 16573 texi2html_1.76-3.diff.gz

Package: texi2html
Priority: optional
Section: text
Installed-Size: 1540
Maintainer: Florian Ernst <florian@debian.org>
Architecture: all
Version: 1.76-3
Depends: perl
Suggests: latex2html
Filename: pool/main/t/texi2html/texi2html_1.76-3_all.deb
Size: 290170
MD5sum: 11f27e9cc8220c791af5ff579724a589
Description: Convert Texinfo files to HTML
 texi2html is a Perl script that converts Texinfo files to HTML.
 .
 The program takes Texinfo files (not info ones) and produces a set of
 HTML files.  The quality of the output is close to the printed output
 and is much better than an info->HTML gateway.
 .
 Compared to the output of `makeinfo --html', texi2html's output is
 more customizable and (subjectively) produces better output by default.
 .
 Homepage: http://www.nongnu.org/texi2html/
Tag: interface::commandline, made-of::lang:perl, role::sw:utility, use::converting, works-with::text:html, works-with::text:tex
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Francesco Cecconi <francesco.cecconi@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Francesco Cecconi <francesco.cecconi@gmail.com>. Request was from Francesco Cecconi <francesco.cecconi@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Francesco Cecconi <francesco.cecconi@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Florian Ernst <florian@uni-hd.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 360947-close@bugs.debian.org (full text, mbox):

From: Francesco Cecconi <francesco.cecconi@gmail.com>
To: 360947-close@bugs.debian.org
Subject: Bug#360947: fixed in texi2html 1.76-4
Date: Sun, 11 Jun 2006 15:04:07 -0700
Source: texi2html
Source-Version: 1.76-4

We believe that the bug you reported is fixed in the latest version of
texi2html, which is due to be installed in the Debian FTP archive:

texi2html_1.76-4.diff.gz
  to pool/main/t/texi2html/texi2html_1.76-4.diff.gz
texi2html_1.76-4.dsc
  to pool/main/t/texi2html/texi2html_1.76-4.dsc
texi2html_1.76-4_all.deb
  to pool/main/t/texi2html/texi2html_1.76-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 360947@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Cecconi <francesco.cecconi@gmail.com> (supplier of updated texi2html package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  9 Apr 2006 01:47:59 +0200
Source: texi2html
Binary: texi2html
Architecture: source all
Version: 1.76-4
Distribution: unstable
Urgency: low
Maintainer: Francesco Cecconi <francesco.cecconi@gmail.com>
Changed-By: Francesco Cecconi <francesco.cecconi@gmail.com>
Description: 
 texi2html  - Convert Texinfo files to HTML
Closes: 360947
Changes: 
 texi2html (1.76-4) unstable; urgency=low
 .
   * New maintainer (Closes: #360947)
   * [debian/rules] Updated
   * [debian/copyright] Updated
 .
   [Krzyszof Krzyzaniak (eloy)]
   * debian/control:
    - Standards-Version: increased to 3.7.2 without changes
    - moved autotools-dev, texinfo to Build-Depends-Indep
Files: 
 5b1af65558a4c3ad7bf59c7f83403203 625 text optional texi2html_1.76-4.dsc
 f6db641f3129f25e2ed0ed9f38950aa8 16589 text optional texi2html_1.76-4.diff.gz
 0512e94535b8bef9696effcc873ed5f5 288982 text optional texi2html_1.76-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEjI2b+NMfSd6w7DERAp9rAJ0X0/brfoaeBXeynPWrXu81akVyIACffMqU
ty8POJzdipQ3vV4EWupbkrE=
=SQl7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:08:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:20:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.